/*---------------public bof--------------------*/

body { 

    color: #111;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 12px; line-height:170%;

    margin: 0;

    padding: 0;

	}

ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p,input { padding:0; margin:0;}

ul, ol, li {

    list-style: none outside none;

}

img { border:0px;}

a { color:#444; text-decoration:none;}

a:hover { color:#f00;}



.clearBoth {clear: both;}

.content-center{text-align:center;}

.float-left{float:left;}

.float-right{float:right;}

.float-center {margin:0 auto;}

.font-size-12{font-size:12px;}

.font-size-14{font-size:14px;}

.font-size-16{font-size:16px;}

.globe-width{

    margin: 0 auto;

}

.display-block{display:block;}

.display-inline{display:inline; color:#777;}

.display-inline:hover{ color:red;}



.solid-line{border: 1px solid  #dadada;}

.product-width{width:178px;}

.product-height{height:200px;}

.product-ul-style li{margin:3px;padding:3px;}

/*up codes is share*/





HR{

    -moz-border-bottom-colors: none;

    -moz-border-image: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;

    border-style: none none solid;

    border-width: medium medium 1px;

    height: 1px;

    margin-top: 0.5em;

}

.xuxian{

    -moz-border-bottom-colors: none;

    -moz-border-image: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;

    border-style: none none  dashed;

    border-width: medium medium 1px;

    height: 1px;

    margin-top: 0.5em;

}





/*---------------public eof--------------------*/

#top_cart{ float:right; background:url("../images/cart-bg.png") no-repeat; height:104px; width:90px; position: relative;}

#top_cart h3{ padding-top:80px;}

#top_cart span{   font: 18px/20px arial;

    left: 35px;

    position: absolute;

    top: 40px;

  }

  #top_cart span:hover{ color:#03C;}





/*---------------head   bof-----------------------*/

#top-minsss{

margin: 0px auto;width:1020px;

height:122px;background:#000;

margin: 0px auto;



box-shadow: 0px 0px 5px;

          }

    



#top-minsss .top_list {

    background: none repeat scroll 0 0 #FFF;

    height: 24px;

    line-height: 20px;

    width: 990px;

	margin:0 auto;

}

#top-minsss .top_list h1.toptext{

    color: #444;

    font-size: 11px;

    height: 24px;

    line-height: 18px;

    margin: 0;

    text-align:left;

}

.tool-logo {

    overflow: hidden;



    width: 574px;

	margin:0 auto;

}

.logo {

	border-bottom: 4px solid #ccc;

	text-align:center;

}





#show-right{

}

ul, li, dl, img {

    list-style-type: none;

}

#top-minsss .top .top_right {

    float: right;

    height: auto;



    overflow: hidden;

	color:#fff;

    padding: 5px 0;

    width: 465px;

}

#uk-login-wlz{  float: right;

    font-size: 14px;  text-decoration: none;padding-right:30px;

    line-height: 30px;background:url(../images/index11.png) no-repeat scroll right center;}

#login-ssla{height:45px; float:left;background:url(../images/menu_bg.png) no-repeat scroll top right;padding-right: 43px;padding-left: 10px;position: fixed;

top: 0;

left: 0;opacity: 0.7;}

#top-minsss .top .currency {

    line-height: 20px; margin-top:6px;float: right;

    text-align: right;

}

input, select {

    font-size: 12px;

}

input, button, textarea, select {

    font: 100% Arial;

}

#top-minsss .top .currency  select{

    border:1px solid #DDDDDD;

	width:150px;

	height:20px;

}



#top-minsss .top .top_right a{

    color: #000;

    padding: 0 4px;

    text-decoration: none;

}

#top-minsss .top .top_right a.cart {

    background: url("../images/basket-icon.jpg") no-repeat scroll 0 0 transparent;

    padding-left: 20px;

}

#top-minsss .top .top_right a:hover {

    color: #900;

    text-decoration: underline;

}

.nav {

    height: 25px;

   background: #333;

width: 1000px;

margin: 0 auto; clear:both



}

#top-minsss .nav .home {

    float: left;

    height: 30px;

    padding: 4px;

    width: 38px;

}



.nav li {

    color: #CCCCCC;

    float: left;

    overflow: hidden;

    width: auto;

}

.nav li a {

    color: #fff;

  

    font-size: 11px;

    height: 25px;

    line-height: 25px;

    padding: 0 25px;

    text-decoration: none;

	font-weight: bold;

}

.nav li a:hover {

    color:#900;

    text-decoration: underline;

}



#ckle-uk-slae{ width:1000px; margin:0 auto;background: #fff;}



/*headsearch bof*/



.search-header {

       background: none repeat scroll 0 0 #fff;

    border-radius: 8px;

    float: right;

    height: 30px;

    line-height: 30px;

    overflow: hidden;

    padding: 5px;



}

input:focus, select:focus, textarea:focus {	background: #fff;	}

.searchinput{background: #FFF none repeat scroll 0px 0px;color: #333;float: left;font-size: 12px;height: 25px;line-height: 14px;width:143px;padding: 0 9px; border:none;}

.searchimage{

    background:#444;

    border: medium none;

    color: #FFFFFF;

    cursor: pointer;

    float: right;

    font-size: 11px;

    height: 25px;



    width: 25px;

}

.searchimage:focus{background:#666;}



/*headsearch eof*/

.qingni-buyao-zheyangzi {

    border-bottom: 0 solid #000000;

    border-top: 0 solid #000000;

    color: #FFFFFF;

    line-height: 18px;

    margin: 0 auto 10px;

    width: 980px;

}

/*headnav  bof*/



/*headnav  eof*/



.sideBoxContentItem{ background:#fff;}

/*head-------------------------------------------eof*/





/*midmain---------------------------------   bof*/

#allmidmain{}/*overall layout*/

#contentmidmainpage{ }/*midoevrall layout*/

#cheap-shoes_midmianpage{ background: #fff;

    

    width: 740px; }/* midright layout*/

/*leftbox  bof*/

#left-column{ float:left; margin-top: 10px;}

#left-box{}

.left-info-boxs ,#left-box,#left-column { width:250px;}

.left-info-boxs{

background: #fff;

border-radius: 10px;

    height: auto;

    margin-bottom: 10px;

    padding: 10px 5px;

    width: 240px !important;

}

.left-info-boxs a{color: #402828;}

.left-info-boxs a:hover{color: #AA4230;}



.left-info-headings{

    color:#000;

    font-size: 18px;

    font-weight: bold;

    height: 25px; background:#d7d0c6;padding-left:15px;

    line-height: 30px;

    padding-bottom: 10px;

    text-align: left;

    text-transform: inherit; }/*left all box teltil*/

#categoriesxiaogongji {

  border: 3px solid #E7E9EE;

    height: auto;

    margin-bottom: 10px;

    overflow: hidden;

    padding: 10px;

    width: 224px !important;

}



.left-info-headings a{ color:#222; text-decoration: none; font-size:17px; }

.left-info-headings a:hover { color: #AA4230; text-decoration: none; }

.centeredContent{}/*leftbox and midbox layout*/

.sideBoxContent{}/*left and right mid layout*/

#chcategoriesleftmid{padding: 0;}

#chcategoriesleftmid ol { margin: 0; padding: 0px; }    

#chcategoriesleftmid ol li {

    padding: 0 0 10px 0px;

}

#chcategoriesleftmid ol li a {

    color: #333;

    text-decoration: none;

	font-size:13px;

}
#chcategoriesleftmid ol li a:hover{ color:#663366;}
.category-subs-parent{ font-size:16px; font-weight:bold;}



#chcategoriesleftmid ol li li a:hover {

    color:#281E22;

    text-decoration: underline;

}



#newsArticlesSideBox ul li,#informationContent ul li{

    

    line-height: 26px;

    overflow: hidden;

    padding-left: 12px;

    

}

/*leftbox  eof*/



#midpage-daohang{

    color: #333;

    float: left;

    font-size: 12px;

    font-weight: bold;

    height: 30px;

    line-height: 30px;

    text-transform: capitalize;

    width: 100%;

    margin-bottom: 10px;margin-top: 10px;}

#midpage-daohang a{ color: #C50806;}

#midpage-daohang a:hover { color: #C50806; text-decoration: underline;}

/*midbox  bof*/

#all-mid-box{padding: 0px;}

#centerpage{}/*mid page layout id*/

#midboxtop{ width:720px; height:283px;}

#midtext{

}

.centerBoxContentsFeatured a,.centerBoxContentsFeatured{ color:#402828; line-height:162%;font-size:12px;}

.centerpagebox{}/*nsf page layout*/

.centerBoxWrapper{

}

.pros-heading{

    color:#111;

    font-family: Georgia,"Times New Roman",Times,serif;

    font-size: 19px;

    font-weight: bold;

    line-height: 31px;

    overflow: hidden;

    padding-left: 10px;

    text-align: center;

    

	}

.pros-heading span{



	

	}	

.navNextPrevList{ padding:1px 45px;}

/*mid new f speation teltil*/



/*nsf  bof*/

/*new products list*/



.specialsListBoxContents{ height:250px;} 

.pro-min-box{

border: 1px solid #ccc;

    height: 395px;

    margin: 7px;

    text-align: center;

    width: 31%;

	}

.pro-min-box:hover{}

#nextProduct{margin:10px 0px;}

.pro-min-box a{color: #000000;}

.pro-min-box a:hover{color: #000000; text-decoration: underline;}

.tyqname{ text-align:center ;height:80px;padding:5px 15px;

overflow: hidden;}

.tyqname a { color:#414141; font-size:12px; line-height:20px;font-family: Arial, Helvetica, sans-serif;}

.tyqname a:hover{ }	      

.tyqimage{ height: 185px;margin-top: 20px;position:relative;overflow:hidden;}
.tyqimage img{ max-height:160px; width:auto;}
.detail_img {opacity: 0;
background: #FFF none repeat scroll 0% 0%;
position: absolute;
transition: all 0.5s ease 0s;
width: 230px;
height: 180px;
top:0px;
display: table-cell;
vertical-align: middle;}
.nsfimage:hover .detail_img img{ opacity:1;}

.nsfimage:hover .detail_img{opacity:1;}

.tyqprice{ clear:both;padding-top:5px;margin: 5px 0px;}

.nsfbotton{

}

.nsfbotton span {



}

.nsfbotton a { }





/*nsf  eof*/



/*midbox  eof*/





/*midmain------------------------------------  eof*/

.catenext{

    color: #1E3871;

    font-size: 15px;

    margin: 0px 5px 15px ;

    text-align: left;

    line-height: 20px;}

.catenext a{color: rgb(87,116,47);}





.allnewtou,#advSearchResultsDefaultHeading{

    font-weight: bold;

    line-height: 32px;

    padding-left: 20px;

    border-bottom: 1px solid #E6E6E6;

    color: #111;

    font: bold 20px Arial;

    margin: 0 0 15px;   

    text-align: center;

	}

.normalprice {

    color: #7F7F7F;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 15px;

    font-weight: normal;

    line-height: 24px;

    text-decoration: line-through;

}



.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {

 

    color: red;

    font-family: Verdana, Arial, Helvetica, sans-serif;

    font-size: 15px;

    font-weight: bold;

    line-height: 21px;

}

.productSpecialPrice:after, .productSalePrice:after, .productSpecialPriceSale:after

{ 

content:"";

color:red;

width: 20px;

height: 17px;

display: inline-block;

}



.productPriceDiscount {

    color: red;

    font-size: 12px;

    font-weight: bold;

}

#categoryDescription,#indexProductListCatDescription{

    

    border: 1px solid #888888;padding: 5px;}

#categoryDescription a,#indexProductListCatDescription a{color: #444444;}

#categoryDescription a:hover,#indexProductListCatDescription a:hover{color: #8f0509;}

.categoryListBoxContents a{color: #000; font-size:14px;}

.categoryListBoxContents a:hover{display: block;color: #8f0509;}

.categoryListBoxContents{

    background: none repeat scroll 0 0 #FFF;

    width: 32%;

    line-height: 32px;

    margin:6px 3px;

    text-align: center; 

    }

#cartProdTitle,#helpOrder a,.important a,#siteMapList a{color: #303030;}



/*footer--------------------------------------bof*/

.footer-shoe {

    height: auto;

    margin: 0 auto;

    overflow: hidden;

    width: 1000px;text-align: center;

    border-top: 10px solid #ccc;

	background:#fff;

}

.footer-shoe .foot_nav {

     color: #f1f1f1;

    height: 45px;

    line-height: 45px;

    margin: 0 auto;

    padding-bottom: 0;

    text-align:center;

    width: 980px;

	border-bottom: 0.1em solid #cd3333;

}

.footer-shoe .foot_nav a {

     color: #000;

    font-size: 18px;

  text-transform: uppercase;

    padding: 0 15px;

    text-decoration: none;

}

.footer-shoe .foot_nav a:hover {

    color: #900;

    text-decoration: underline;

}

.foot_t {

    color: #666666;

    line-height: 22px;

    padding-bottom: 0;

    text-align: center;

    width: 980px;

	margin:0 auto;

}



.foot_icon {

    margin: 0 auto;

    padding: 12px 0;

    text-align: center;

    width: 980px;

}

.foot_icon img {

    padding: 0 3px;

}

#RSSFeedLink{margin-left: 500px;}

#siteinfoLegal{ margin: 0 auto;  color: #000;

    font-size: 14px;

    padding: 10px 0; clear:both;

      text-align: center;border-top: 1px solid #ccc;}

#siteinfoLegal a{  color: red;

    font-size: 14px;}

#siteinfoLegal a:hover{color: #eb999; text-decoration: underline;}

/*footer---------------------------------  eof*/




.additionalImages.centeredContent.back{ margin:7px;}
/*shopping info bof*/

#product-info-layout{

	float:right;

	width:360px;

    margin-top: 20px;

	border-right:none; background:#eee;

	padding:10px;margin-right: 10px;

}

h1#products-name{



    font-size: 16px;

    margin-top: 10px;

    padding-bottom: 10px;}

#products-price{

    font-size: 13px;

    margin-right: 10px;

    text-transform: capitalize;

	}

#products-price .price-gee{color: #ff0000;}

#shopping-curr {margin:5px 5px 0 5px;color: #222;float: right;}
#productDetailsList{ width:90%; padding:5px 10px; background:#d7d0c6; margin:12px 0px;  }



#addtocartimgs {
    float: right; margin-top:-4px;
}
#productAttributes{margin-top: 10px;}

h4.optionName{ margin-top: -5px;}



#addcart {

     border-top: 3px solid #dadada;

    margin: 0;

    padding: 1.3em 0em;width: 350px;

}

#product-decrs{border: 1px solid #D3D2D2; margin-top: 10px; padding: 5px;}

#product-decrs a{color: #000000;}



h2.shopping-tags {padding: 5px;}

h2.shopping-tags a{font-size: 12px; color: #000000;}

h2.shopping-tags a:hover{ color: #222222; text-decoration: underline;}



.product-ul-style li a{color: #000000;}

.product-ul-style li a:hover{color: #000000; text-decoration: underline;}

.alsolike{border-radius:10px; }



/*shopping info eof-------------------------------*/





/*other bof----------------------------------------*/





/*new and all bof*/

h1.newalltou{font-size: 18px; font-weight: bold;}

.newproducts{

    float: left;

    height: 318px;

    margin: 8px 5px;

    padding: 8px;

    text-align: center;

    width: 22.3%;}

.newproducts:hover{box-shadow:0 0 5px;}

.newproducts a,.allproducts a,.tabular a{color: #3C3C3C; display: block;}

.newproducts a:hover,.allproducts a:hover,.tabular a:hover{color: #e2e2e2; display: block; text-decoration: underline;}



.allproducts{width:32%; border: 1px dashed #9A9A9A; text-align:center; height:330px; float:left; overflow:hidden; margin: 2px;}

/*new and all eof*/

.allnewcateimage{}

.allnewcatename{ font-size: 12px;}

h3.itemTitle{font-size: 12px; } /*content cate page name*/

h3.itemTitle a,#productListing a,#newProductsDefault a{color: #000000;}

h3.itemTitle a:hover,#productListing a:hover,#newProductsDefault a:hover{color: #000000;text-decoration: underline;}

/*cate in midpage display*/

.pro-s-infed{

    height:375px; float:left;

    width: 30.2%;

margin: 6px 9px;

    text-align: center;border:2px solid #ccc;border-radius:5px;

	}

.pro-s-infed:hover{box-shadow: 0px 0px 10px #999;}

#indexcatemid{}/*other shoping*/

#midcategories{}/*other shoping */



#productMainImage{ margin-left:25px; margin-top:25px;}

/*other eof---------------------------------------------*/



/*---------js-------*/



.Nikk li{ border-bottom:0.1em dashed #dadada;}

.Nikk li a{ line-height:50px; float:left; padding-right:20px;}

/*****************************************slider*****************/



#JIFa{ line-height:25px; font-size:14px;}



.banner{  margin-top: 5px;

}

	#gotoTop{display:none;position:fixed;top:75%;left:52%;cursor:pointer;margin-top:-50px;margin-left:535px;width:55px; height:55px;background:url(../images/backtop.png) no-repeat left top;}   

  

#gotoTop.hover{background:url(../images/backtop.png) no-repeat rightright top;} 

p{ padding:0.5em;}



#nufa{   color: #222;

    font-size: 14px;

    line-height: 20px;

    margin: 0 auto;

    text-align: left;

}

#gr{   border: 0.4em double;

    font-size: 14px;

    line-height: 25px;

    padding: 0 15px;

    text-align: left;}

#cart-repsea{margin-right: 15px;float: left;margin-top:12px;

clear: right;background: #fff;clear:left;

padding: 0px 10px;

border: 5px double #AAA;}

#cart-repsea a {font-size:13px;color:#000;margin-left:10px;font-weight: bold;line-height:25px; text-transform: uppercase;}

#cart-repsea a:hover{color:#CC6633;}

#aboutthis{background: #fff;

width: 232px;

border-radius: 10px;

line-height: 20px;}

#shoe-onlinesale{width: 1020px;

padding: 10px 15px;

margin: 0 auto;

background: #fff;

box-shadow: 0 0 3px #000 inset;}

#color-seac{ margin-top:5px; width:280px; height:38px;}

#color-seac li{ float: left;margin: 6px 2px 0px 2px;line-height: 11px;}

#color-seac li a{padding:0;margin:0;}

#color-seac img{ border-radius:10px;}

#color-seac img:hover{box-shadow:0 0 5px #fff;opacity:0.85}

#uk-login-wlz a{ padding:0 6px;  line-height: 30px; color: #eee;

    text-decoration: none; font-size:14px;

    text-transform: uppercase;}

#tcpip-hollister{width: 1000px; margin:0 auto;}

#top-search{float: right;margin-top: 3px;border: 1px solid #444;}

#nike-menu{min-width:1020px;height:36px;margin:0 auto; background:#000;box-shadow: 0px 30px 30px #CCC;}

#online-min{width:1000px;margin:0 auto;height:36px;}

#cate-gory{height:36px; float: left;position:relative;}

#cate-bb{float: left; line-height: 36px;height:36px;}

#cate-bb a{font-size:14px;line-height:20px;color:#fff;padding:2px 10px;font-weight: bold;}

#cate-bb:hover{background:url(../images/gesh.jpg) no-repeat scroll bottom center #fff;color:#000;}

#cate-bb:hover a#cate-tt{color:#000;}

#cate-wl li:hover a{color:#f00;}

#cate-wl{display:none; position:absolute;z-index:1000;background:#fff;width:998px;left:0px;top: 36px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;}

#cate-wl li{text-align:left;line-height:19px;float: left;width:50%;}

#cate-wl li a{color:#000;font-size:11px;}

#cate-bb:hover ul#cate-wl{ display:block;}

#min-cuts{float:left;margin:10px;width:310px; text-align:center;}

#min-cuts span{font-size:14px;font-weight:bold;color:#0000CC;border-bottom: 1px solid #ccc;width:280px;display: block;}

.container, .container *{margin:0; padding:0;}

.container{width:1000px; height:300px; overflow:hidden;position:relative;}

.slider{position:absolute;}

.slider li{ list-style:none;display:inline;}

.slider img{ width:1000px; height:300px; display:block;}   

.slider2{width:3000px;}                                   

.slider2 li{float:left;}

.num{ position:absolute; right:5px; bottom:5px;}

.num li{float: left;color: #FF7300;text-align: center;line-height: 16px;width: 16px;height: 16px;font-family: Arial;font-size: 12px;cursor: pointer;overflow: hidden;margin: 3px 1px;border: 1px solid #FF7300;background-color: #fff;}

.num li.on{color: #fff;line-height: 21px;width: 21px;height: 21px;font-size: 16px;margin: 0 1px;border: 0;background-color: #FF7300;font-weight: bold;}



#tag-sss{

    text-align: center; float:right;

    line-height: 25px;

    color:#fff;}

#tag-sss a{color:#fff;}

#min-font{float:left;width: 170px;margin-left: 20px;margin-bottom:15px;}

#min-font span{font-size:14px;color: #9C3434;  font-weight:bold;border-bottom:1px solid #ccc;width: 140px; text-align:left; padding-left:10px;

display: block;

height: 30px;

line-height: 30px;}

#min-font li{float:left;width:127px;text-align: left;margin: 2px 0px;}

#min-font li a{font-size:11px;padding-left:10px; line-height:20px;color:#555;}

#min-font li a:hover{text-decoration:underline;color:#000;}

#top-curre{float:left;margin-top: 10px;}

#headickl{width:1020px;margin:0 auto;background:#fff;}

#logolonings{width:1000px;margin:0 auto;height:75px;background:#fff;padding:15px 0px; border-bottom:3px solid #ccc;}

.logosg{float: left; margin-top:3px;}

.loginyu{float: right;

height: 30px;margin-top: 20px;margin-right:18px;

background: url(../images/add-user.png) no-repeat scroll left center;

color: #000;

padding-left: 32px;}

.loginyu a{color:#000;font-size:13px; line-height:30px;padding:0 5px;font-family:icon;font-weight:bold;}

.loginyu a:hover{ text-decoration:underline;}

#cartsg{float: right;

margin-top: 45px;height: 30px;

background: url(../images/margin-left.png) no-repeat scroll left center;

color: #D44;

padding: 5px;

padding-left: 42px;

}

#cartsg a{color: #222;font-size:13px; line-height:30px;padding:0 5px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight: bold;}

#cartsg a:hover{ text-decoration:underline;}



#curressearch{width:1020px;margin:0 auto;height:30px;padding:5px 0;}

#menucates{width: 1000px;

height: 34px;

margin: 0 auto;

border-top: 2px solid #fff;

padding: 5px 10px;

border-radius: 10px 10px 0 0;}

#menu{width:1000px;height:30px;margin:auto;background:#fff;padding:0 10px;}

#menu li{float: left;

padding: 0 10px;

line-height: 30px;

margin-right: 6px;

background: #D3D3D3;

border-radius: 10px;}

#menu li:hover{ box-shadow: 0 0 3px;

background: #ccc;}

#menu li a:hover{color:#222;}

#menu li a{color: #000;

font-size: 13px;

text-transform: uppercase;

padding: 0 10px;}

.cart-header1{ width: auto; padding:12px; background: #FFFFFF; margin:13px 2px 0 0; border:1px solid #737373;border-radius:3px;}
.cart-header{ padding:0px 0px;width: auto; float:right; color: #333333; margin-right:10px;	}
.cart-header a{ color:#ff0000; font-weight:bold;}	
.cart-icon {
    border: 0 none;
    height: 20px;
    margin: 0px;
    width: 30px;
}

.cart-item{font-size:14px; margin:5px 0px 0 10px;}




